/* everything is constructed with a single background image */

/* root element for tabs */
#flowtabs {
	/* dimensions */
	width:760px;
	height:40px !important;
	margin:0 !important;
	padding:0;
	/* IE6 specific branch (prefixed with "_") */
	_margin-bottom:-2px;
	background: transparent;
	border: none;
}
/* single tab */
#flowtabs li {
	float:right;
	margin:0;
	padding:0;
	text-indent:0;
	list-style-type:none;
	background-image:none;
	background: none;
	border: none;
}
/* a- tag inside single tab */
#flowtabs li a {
	display:block;
	height: 30px;
	padding:0px;
	margin:0px;/* font decoration */
	cursor:pointer;
	
	
}
/* adjust the background image position on each tab */
#flowtabs #individual {
	background-color: transparent;
	background-image: url(/wps/wcm/connect/arabic/css/resources/a/3/a374c25d-07d6-4ab0-8395-56823c548e55/footer-ind-title.png);
	background-repeat: no-repeat;
	height: 31px;
	width: 82px;
}
#flowtabs #business {
	background-color: transparent;
	background-image: url(/wps/wcm/connect/arabic/css/resources/f/3/f3459d91-ee8f-4fa5-8968-e4fc7e288bef/footer-bus-title.png);
	background-repeat: no-repeat;
	height: 31px;
	width: 125px;
}
#flowtabs #about-stc {
	background-color: transparent;
	background-image: url(/wps/wcm/connect/arabic/css/resources/3/2/32994049-25f7-417f-a23d-1cf0c286bed6/footer-about-title.png);
	background-repeat: no-repeat;
	height: 31px;
	width: 114px;
}
#flowtabs #other-sites {
	background-color: transparent;
	background-image: url(/wps/wcm/connect/arabic/css/resources/a/4/a459e1b6-94fa-4dd6-b65d-c157083388ef/footer-other-title.png);
	background-repeat: no-repeat;
	height: 31px;
	width: 116px;
}
/* mouseover state */
#flowtabs a:hover {
	
}
#flowtabs #individual:hover, #flowtabs li.ui-tabs-selected #individual,#flowtabs li.ui-tabs-active #individual{
	background-color: transparent;
	background-image: url(/wps/wcm/connect/arabic/css/resources/c/6/c6012bc2-a6a9-46b2-9676-b8930e17fc1c/footer-ind-title-on.png);
	background-repeat: no-repeat;
	height: 31px;
	width: 82px;
}
#flowtabs #business:hover, #flowtabs li.ui-tabs-selected #business ,#flowtabs li.ui-tabs-active #business{
	background-color: transparent;
	background-image: url(/wps/wcm/connect/arabic/css/resources/1/2/12a2a1e3-9c6f-46fd-bb54-ab5132235b1a/footer-bus-title-on.png);
	background-repeat: no-repeat;
	height: 31px;
	width: 125px;
}
#flowtabs #about-stc:hover, #flowtabs li.ui-tabs-selected #about-stc ,#flowtabs li.ui-tabs-active #about-stc{
	background-color: transparent;
	background-image: url(/wps/wcm/connect/arabic/css/resources/0/7/071d1e31-e2f6-4daf-8d9f-bcf025403606/footer-about-title-on.png);
	background-repeat: no-repeat;
	height: 31px;
	width: 114px;
}
#flowtabs #other-sites:hover, #flowtabs li.ui-tabs-selected #other-sites, #flowtabs li.ui-tabs-active #other-sites{
	background-color: transparent;
	background-image: url(/wps/wcm/connect/arabic/css/resources/4/a/4afc82d9-c3fe-40f4-871b-bd0764b2479f/footer-other-title-on.png);
	background-repeat: no-repeat;
	height: 31px;
	width: 116px;
}
#flowtabs li.ui-tabs-selected #individual, #flowtabs li.ui-tabs-selected #business, #flowtabs li.ui-tabs-selected #about-stc, #flowtabs li.ui-tabs-selected #other-sites, #flowtabs li.ui-tabs-active #individual, #flowtabs li.ui-tabs-active #business, #flowtabs li.ui-tabs-active #about-stc, #flowtabs li.ui-tabs-active #other-sites{
	height: 47px;
	}

/* currently selected tabs */
#flowtabs a.current {
	cursor:default;
	color:#fff;
	line-height:34px;
}

/* panes */
#flowpanes {
	width:942px;
	height:180px;
	margin-top: 10px;
	padding-top: 10px;
	*padding-top: 20px;
}

/* override the root element to enable scrolling */
	#flowpanes {
	position:relative;
	overflow:hidden;
	clear:both;
}

/* our additional wrapper element for the items */
	#flowpanes .items {
	position:absolute;
	clear:both;
	padding:0;
	margin-top: 10;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	width:750px;
}
#flowpanes .less, #flowpanes .less a {
	color:#999 !important;
	font-size:11px;
}
